<?php
require_once 'sql.php';
require_once 'sessao.php';
$id_ = $_GET['id'];
$sql = "UPDATE `jtsdns` SET `enabled` = '1' WHERE `id` = '$id_'";    
$query = mysql_query($sql);
//die($sql);
$header = "Location: paineladmin.php";
header($header);
?>